Subject: Re: [weirds] RDAP adoption?
From: Dave Crocker <[email-masked]>
To: Andrew Newton <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, eppext <[email-masked]>
Date: Tue, 10 Nov 2015 07:23:07 -0800
List-Id: "WHOIS-based Extensible Internet Registration Data Service \(WEIRDS\)" <weirds.ietf.org>

Andey, et al,

Many thanks for the responses.

I think what I read summarizes as:

     There is an active community effort to promote, deploy and use
RDAP.  It has made good, initial progress and does appear to be on a
healthy vector towards widespread use.

     Adoption by providers is excellent. Adoption in clients is still in
the very early stages.  There is actual traffic, but it is still quite
modest.

Does the above give anyone heartburn?

inline...

On 11/10/2015 6:07 AM, Andrew Newton wrote:
> I ran some stats on the ARIN service back in early September (we
> deployed in late June, so around 70 days after deployment), and here
> is what I had:
...
> So that is in the noise when compared to port 43 or even ARIN's
> proprietary restful service, but it's also new.

It might help folks get a sense of on-going progress to regularly show
the changes in traffic, both in terms of the client/server mix and the
overall traffic, compared against :43.  That is, how widespread is the
use and how much use is there?

We have quite a bit of unfortunate history with good efforts at
producing specs that lacked sustained community effort at adoption.
This one sounds much better than those unfortunate cases, but as DNSSec
demonstrated it is too easy to lose momentum.  You might want to have an
explicit -- if informal -- community effort organized at adoption and use.

Again, thanks for the followup.

d/
-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net